ldcf.net
当前位置:首页 >> 我的世界1.9.4怎么加moD >>

我的世界1.9.4怎么加moD

必须要安装forge,最好下载整合包,下载mod后放入mods里面,或者你可以下载我的世界盒子安装mod更好。

不能,任何mod都有对应版本,否则仍然可以运行,但是会严重影响甚至无法启动

下载“forge”,为什么要下载“forge”?因为它是连接Mod和我的世界这款游戏的工具,相当于桥梁! 注意:下载的这个程序必须和你的世界的版本要一致!不然可能会导致mod无法使用! 双击下载好的那个forge文件,该文件后缀为“.jar”,可以理解为java可...

.minecraft/mods 安装forge并启动一次游戏后就有这个文件夹

1.7.9现在mod这么少,是因为1.7.4-1.7.9版本出现会导致地图存档消失的严重BUG,所以官方和API的制作者直接就更新到1.7.10 (因为有API的支持,mod的制作才比较方便,所以mod的版本也相应地提高到1.7.10)

首先下载modloader,这个可以为你解决大部分的mod冲突问题。 其次,看好你的minecraft版本,去下载对应版本的mod。 大部分的mod安装过程如下,有小部分mod可能安装方法比较特别,但是下载的地方都会有说明: 解压mod文件,出来好多class文件,把...

http://www.mcbbs.net/forum.php?mod=viewthread&tid=577685 虽然只有1.9的,但1.9.4应该可以用 所有内置修改器和合成表只有这个可用版本最高了,其他的像nei和craftguide最多只更新到1.8,所以如果这个不行的话只能等作者们更新了吧xd 望采纳

额,这个是不行的。一般一个mod对应一个版本。要想使用低级版本的只能对应它版本的我的世界哦(希望能帮到你)

末影龙是一条黑色的紫色眼睛的巨龙。它是游戏中最庞大的生物。末影龙身体上也有灰色的部分,如巨翼和身体上其它零碎部分。与末影人和蜘蛛一样,玩家可以在末影龙攻击你的时候看到末影龙的眼睛,因此在末路之地中玩家可以轻易察觉到末影龙。不过...

将MOD拖入.minecraft/mods文件夹即可. 看好你的minecraft版本,去下载对应版本的mod。 有小部分mod可能安装方法比较特别.

网站首页 | 网站地图
All rights reserved Powered by www.ldcf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com